Welcome, Guest
Username: Password: Remember me
20 Aug 2017
INDI development team is happy to announce the release of INDI Library v1.5.0. This new exciting release builds on the maturity of INDI Library and comes with many new supported devices and fixes for existing drivers.
Read More...
  • Page:
  • 1

TOPIC: indi-full : Depends: indi-nexstarevo but it is not installable

indi-full : Depends: indi-nexstarevo but it is not installable 2 months 1 week ago #19947

  • noriQ
  • noriQ's Avatar Topic Author
  • Offline
  • Junior Boarder
  • Junior Boarder
  • Posts: 20
  • Thank you received: 3
Hi.

I installed INDI on a new PC, but I get an error.
Distribution is Ubuntu 17.10 & kernel 4.13.0.
Commands and logs are as follows.
$ sudo apt-add-repository ppa:mutlaqja/ppa
$ sudo apt-get update
$ sudo apt-get install indi-full
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 indi-full : Depends: indi-nexstarevo but it is not installable
E: Unable to correct problems, you have held broken packages.

I installed indi-nexstarevo.
$ sudo apt-get install indi-nexstarevo
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package indi-nexstarevo is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'indi-nexstarevo' has no installation candidate

Package not found.
The same error will occur even if "sudo apt-get update" is executed again.
Is Ubuntu 17.10 not supported yet?
Thank you.

Please Log in or Create an account to join the conversation.

indi-full : Depends: indi-nexstarevo but it is not installable 2 months 1 week ago #19950

17.10 wasn't enabled for this driver, I just enabled it and built a package so you should be good to go.
The following user(s) said Thank You: Jochym, pcxz

Please Log in or Create an account to join the conversation.

Jasem Mutlaq
Support INDI & Ekos; Get StellarMate Astrophotography Gadget.
How to Submit Logs when you have problems?

indi-full : Depends: indi-nexstarevo but it is not installable 2 months 1 week ago #19957

  • noriQ
  • noriQ's Avatar Topic Author
  • Offline
  • Junior Boarder
  • Junior Boarder
  • Posts: 20
  • Thank you received: 3
I tried again and it worked!
Thank you.

Please Log in or Create an account to join the conversation.

  • Page:
  • 1
Time to create page: 0.110 seconds

Login



3rd Party

Choose from the numerous 3rd party INDI drivers to suit your needs!

Got Problem?

Check out the FAQ, the forum, and the bug tracking system to resolve any issues you might have!
You can also subscribe to INDI newsletter and development mailing lists to get the latest updates on INDI!


Gallery

Replica

Why INDI

Replica